ECHO OFF
CLS
ECHO                            Thank you for ordering from
ECHO 
ECHO                         T H E   S O F T W A R E   L A B S
ECHO                             3767 Overland Avenue #112
ECHO                             Los Angeles, CA 90034
ECHO                         ---------------------------------
ECHO                       TECHNICAL SUPPORT:(213) 559-5456
ECHO                        ORDER LINE ONLY:  1-800-559-3998
ECHO 
ECHO                          . . . . TECHNICAL SUPPORT . . . .
ECHO 
ECHO If  you  have questions or problems with the programs  on  this disk, call our
ECHO technical support staff for assistance. Before calling, read the documentation
ECHO for instructions on using of your programs.   Then, if you still need help, we
ECHO will try to answer your  questions  to the best of our ability.   Please be at 
ECHO your computer when you make your call.
ECHO 
ECHO                     Feel free to CALL us for technical support.
ECHO 
ECHO                                    DO NOT WRITE.
ECHO 
ECHO                   We cannot respond to written requests for help.
ECHO 
PAUSE
CLS
ECHO 
ECHO 
ECHO 
ECHO                         * * * IMPORTANT INSTRUCTIONS * * *
ECHO                               ----------------------
ECHO 
ECHO 
ECHO As  this  HELP file continues, it will identify files you should read for help
ECHO with running your programs.  It will also let you know if there are compressed
ECHO files or subdirectories on this disk.
ECHO 
ECHO If you see screens titled:
ECHO 
ECHO            "FINDING ALL YOUR PROGRAMS"   or   "ACCESSING COMPRESSED FILES"
ECHO             -------------------------          --------------------------
ECHO 
ECHO pay close attention to the instructions provided.
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
PAUSE
CLS
IF EXIST *.DOC DIR/W *.DOC
IF EXIST READ*.* DIR/W READ*.*
IF EXIST MANUAL*.* DIR/W MANUAL*.*
IF EXIST *.MAN DIR/W *.MAN
IF EXIST *.TXT DIR/W *.TXT
ECHO 
ECHO 
ECHO If any files are listed above, read or print them for operating instructions.
ECHO If no files are listed, run  the  programs and you will be presented with on-
ECHO line help.
ECHO 
ECHO 
pause
cls
ECHO 
ECHO 
ECHO To read documentation files, enter:
ECHO 
ECHO                     TYPE FILENAME.EXT [press ENTER]. 
ECHO 
ECHO 
ECHO For example, to read a file named XYZ.DOC, you would enter: 
ECHO 
ECHO                       TYPE XYZ.DOC [press ENTER]. 
ECHO 
ECHO 
ECHO To stop the file from scrolling on your screen, hold down the CTRL key 
ECHO and press the NUMLOCK key.  Then, press any key to continue.
ECHO 
ECHO 
ECHO 
ECHO To print documentation files, enter: 
ECHO 
ECHO                    COPY FILENAME.EXT PRN [press ENTER]  
ECHO 
ECHO 
ECHO Be sure to turn on your printer before entering this command.
ECHO 
ECHO 
PAUSE
CLS
ECHO 
ECHO 
ECHO 
ECHO                             --- IMPORTANT ---
ECHO 
ECHO 
ECHO Before running  the  programs on this disk,  make a backup copy of the disk.
ECHO Insert  this  disk in drive A: and a blank, formatted disk in drive B:  Then
ECHO enter:
ECHO                           DISKCOPY A: B: [Enter].
ECHO 
ECHO Use this command  even if you have only one floppy disk drive.  When you are
ECHO prompted to insert the target disk,  remove the TSL (source) disk from drive
ECHO A: and insert a blank disk. (See your DOS manual for details).
ECHO 
ECHO       -----------------------------------------------------------------
ECHO       SPECIAL NOTE * * * * IF YOU HAVE 3.5" DRIVES * * * * SPECIAL NOTE
ECHO       -----------------------------------------------------------------
ECHO 
ECHO Some computers, especially laptops,  will not make a backup with the DISKCOPY
ECHO command. If this occurs, use the COPY command to backup  your  disks.  Insert
ECHO your TSL disk in drive A: and a blank formatted disk in drive B:  Then enter:
ECHO 
ECHO                            COPY A:*.* B:  [Enter].
ECHO 
ECHO 
ECHO 
PAUSE
CLS
IF EXIST \OTHER\*.* GOTO SUBDIR
:IFARC
IF EXIST *.ARC GOTO ARC
IF EXIST \OTHER\*.ARC GOTO ARC
GOTO CONT
:SUBDIR
CLS
ECHO 
ECHO 
ECHO                       . . . FINDING ALL YOUR PROGRAMS . . .
ECHO 
ECHO 
ECHO This disk has files in a subdirectory named OTHER. You can access these files
ECHO by entering:
ECHO 
ECHO                                OTHER [press ENTER]
ECHO 
ECHO Because this disk contains a subdirectory, you cannot copy all of the files to
ECHO your hard disk by simply typing the command COPY A:*.* C:.  You must also type
ECHO "OTHER" [press ENTER] and copy the files in the subdirectory to your hard disk.
ECHO 
PAUSE
CLS
GOTO IFARC
:ARC
ECHO 
ECHO 
ECHO                      . . . ACCESSING COMPRESSED FILES . . .
ECHO 
ECHO 
ECHO This disk contains a file with an .ARC extension which has been compressed
ECHO in order to include more programs or files on the disk.
ECHO 
ECHO To decompress this file onto a floppy disk, insert a blank, formatted disk
ECHO in drive B: and type FLOPPY [press ENTER].
ECHO 
ECHO To decompress this file onto a hard disk, type NSLHARD [press ENTER].  This
ECHO will create a subdirectory  with the same name as the .ARC file on drive C:
ECHO and decompress the files into that subdirectory.
ECHO 
ECHO 
PAUSE
:CONT
CLS
ECHO 
ECHO                                  LIMITED WARRANTY
ECHO 
ECHO This disk is warranted to be readable.   THE SOFTWARE LABS hereby disclaims all
ECHO other express or implied warranties for this software,  including  the  warran-
ECHO ties of merchantability and fitness for a particular purpose.  In no event will
ECHO THE SOFTWARE LABS be liable for any damages,  including  any lost profits, lost
ECHO lost savings or other incidental  or  consequential damages arising out the use
ECHO use or inability to use this software.  If this disk proves  to  be unreadable,
ECHO please return it for an immediate replacement.
ECHO 
ECHO 
PAUSE
:CONT
CLS
ECHO                  . . . PLEASE SUPPORT PROGRAM AUTHORS . . .
ECHO 
ECHO 
ECHO THE  SOFTWARE  LABS  is  dedicated to bringing you the best public domain and
ECHO Shareware programs available.   A great deal of time and effort goes into the
ECHO acquisition, selection, and testing of programs. Our goal is to offer you the
ECHO best and newest programs in each category.
ECHO 
ECHO The fee we charge for distributing the programs in the TSL Library covers the
ECHO cost of our efforts. The program authors do not receive any part of this fee.
ECHO 
ECHO SHAREWARE is software which is provided to you to "try before you buy." It is
ECHO not free software. Shareware authors request registration fees from those who
ECHO try their programs and decide they will continue to them.   Because Shareware
ECHO authors do not have to pay the high cost of advertising, the fees they charge
ECHO for registration are modest compared to the prices you would pay  for compar-
ECHO able programs marketed commercially. Shareware is a real bargain.
ECHO 
ECHO Shareware authors deserve to be compensated  for  the  hard work they put into
ECHO the programs you benefit from.  In many cases your registration fee brings you
ECHO extras like printed manuals, telephone support, update service, etc.  In addi-
ECHO tion,  only your support can maintain the Shareware concept as a viable alter-
ECHO native to paying high prices for commercial software.
