echo off
rem 	Parameters are
rem 		%1:	drive on which to install the program
rem 		%2:	drive from which installation is taking place

rem	Check to see that there is enough space for the installation.
space %1: 1000kb
if errorlevel 1 goto NoSpace

rem	Create the drivers subdirectory and copy the drivers.
md %1:\SIERRA
md %1:\SIERRA\HOYLE

rem	Copy over the necessary files.
echo Copying drivers...
copy *.drv %1:\SIERRA\HOYLE
copy exists.com %1:\SIERRA\HOYLE
copy hoyle.bat %1:\SIERRA
copy __insth.bat %1:\SIERRA\HOYLE

rem	Copy all the resources over.
__insth %1 %2

:NoSpace
echo "There is not enough space on %1 to install Hoyle!"
echo "Approximately 1.0 megabytes of disk space are required."
pause
goto Exit

:CantCreate
echo "Unable to create directory %1."
pause
goto Exit

:Exit
